Lns 2.05 et Sp2

Discussion in 'LnS French Forum' started by kamui, Aug 4, 2004.

Thread Status:
Not open for further replies.
  1. kamui

    kamui Registered Member

    Joined:
    Aug 19, 2003
    Posts:
    218
    Location:
    France
    Hi All ,

    Je voudrais savoir si Lns 2.05 seras compatible avec XP Sp2 ou y'auras eue autre version de prévus pour cela .

    merci d'avance
     
  2. Garagonth

    Garagonth Registered Member

    Joined:
    Apr 8, 2004
    Posts:
    4
    Location:
    Qu?bec,Qc,Canada
    Il semble que le SP2 activera par défaut le pare-feu natif de Windows XP.
    En ces cas tu devras t'assurer que celui-ci est désactivé afin de ne pas entrer en conflit avec L'n'S . La règle est toujours la même :jamais 2 pare-feu (ou 2 Anti-virus en même temps)...


    Amicalement.[​IMG]
     
  3. kamui

    kamui Registered Member

    Joined:
    Aug 19, 2003
    Posts:
    218
    Location:
    France
    merci mais sa ne réponds pas à la question ;) car dans le XP Normale aussi ,y'as le firewall d'office , mais en ce moment j'ai tendance à voir sur plusieurs soft , compatible SP2 , je voudrais savoir si sa serais le cas pour Lns ;)
     
  4. Garagonth

    Garagonth Registered Member

    Joined:
    Apr 8, 2004
    Posts:
    4
    Location:
    Qu?bec,Qc,Canada
    Dans le Service Pack 1 de Windows xp le pare-feu natif n'est pas activé par défaut , dans le SP2 il le sera.L'n'S n'as pas à être mis à jour à cause de cela.
    Tu doit t'assurer que les 2 ne sont pas actifs en même temps.

    De toute façon vérifie les options de L'n'S : il y a par défaut une vérification des nouvelles versions à tout les 10 jours...

    Là , est-ce que ça répond à ta question ?

    Salut.
     
  5. kamui

    kamui Registered Member

    Joined:
    Aug 19, 2003
    Posts:
    218
    Location:
    France
    nop sa ne réponds pas lol , merci quand même pour l'effort ,
    en fait il me faudrait une confirmation de Fred , car je sais que pour le moment Nod32 2.0 n'est pas compatible avec SP2 mais la prochaine version le seras , en espérant que pour LNS il en soit de même
    ;)
     
  6. gkweb

    gkweb Expert Firewall Tester

    Joined:
    Aug 29, 2003
    Posts:
    1,932
    Location:
    FRANCE, Rouen (76)
    Salut kamui,

    perso je te dirait qd j'aurai le SP2 d'installé :D

    gkweb.
     
  7. Meuse55

    Meuse55 Registered Member

    Joined:
    Mar 8, 2004
    Posts:
    5
    Personnellement j'ai installé la dernière préversion de SP2 et pour cela, j'ai commencé par supprimer LnS 2.05; ensuite j'ai installé le SP2, puis j'ai désactivé le firewall de la SP2 et réinstallé LnS et pas de problèmes ensuite.
    Ce n'est pas si compliqué que cela.
    @+
    Claude
     
  8. gkweb

    gkweb Expert Firewall Tester

    Joined:
    Aug 29, 2003
    Posts:
    1,932
    Location:
    FRANCE, Rouen (76)
    Bonjour,

    le SP2 n'est officiellement pas sorti.
    Seule une version Anglaise et Allemande circulent, et sont incompatibles avec la version Française de XP.

    As tu une version d'XP anglaise ??

    gkweb.
     
  9. Meuse55

    Meuse55 Registered Member

    Joined:
    Mar 8, 2004
    Posts:
    5
    Non, j'ai téléchargé par hasard une version béta fiffusée "par erreur" par Microsoft qui l'a supprilée quelques jours plus tard.
    Mais depuis je suis revenu à l'ancienne version en attendant la sortie officielle parait-il le 1er setembre.
    @+
    Claude
     
  10. gkweb

    gkweb Expert Firewall Tester

    Joined:
    Aug 29, 2003
    Posts:
    1,932
    Location:
    FRANCE, Rouen (76)
  11. Quasar

    Quasar Registered Member

    Joined:
    Jun 25, 2003
    Posts:
    9
    Location:
    Noisy Le Grand (France, 93)
    Perso j'ai SP2 et LnS 2.05 et ça roule sans pb. :D
    Bien sûr le firewall de windows est désactivé... ;)
     
  12. Syx

    Syx Guest

    juste pour info quand j'ai mit le sp2
    mes regles dans lns ont ete altéré je suis bon pour tout me reconfiguré :(

    sinon ca a l'air de pas posé de probleme
     
  13. gkweb

    gkweb Expert Firewall Tester

    Joined:
    Aug 29, 2003
    Posts:
    1,932
    Location:
    FRANCE, Rouen (76)
    Bonjour,

    Look'n'Stop 2.05 marche très bien avec le SP2 chez moi, j'ai essayé et y a pas de soucis.
    A propos du pb de règle de Syx, il est conseillé a l'installation du SP2 de désactiver tous ses logiciels (AV, firewall, etc...) et de ne les réactiver au démarrage qu'une fois le SP2 installé.

    gkweb.
     
Thread Status:
Not open for further replies.